Package org.freeplane.plugin.script.proxy

# Interface Proxy.BorderRO

All Superinterfaces:
  `BorderRO`

All Known Subinterfaces:
  `Proxy.Border`

Enclosing interface:
  Proxy

public static interface Proxy.BorderRO extends BorderRO

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.BorderRO

  `getColor, getColorCode, getDash, getUsesEdgeColor, getUsesEdgeDash, getUsesEdgeWidth, getWidth, isColorSet, isDashSet, isUsesEdgeColorSet, isUsesEdgeDashSet, isUsesEdgeWidthSet, isWidthSet`